/*
	Theme Name: RAWMIND-C
	Theme URI: https://RAWMIND.ORG
	Description: RAWMIND.ORG-C
	Author: RAWMIND.ORG
	Author URI: https://RAWMIND.ORG
	Template: rawmind
	Version: 2.0
	Text Domain: rawmind-c
*/
.hook_responsive .hook_forced_menu #hook_content {
    padding-top: 0px;
}

.single .hook_forced_menu #hook_content {
    padding-top: 54px;
}

.ihc-login-template-9 {
    font-size: 25px;
    background-color: aqua;
    padding: 15px;
}
.ihc_level_template_5 .ihc-level-item {
    width: 50%;
    height: auto;  
}
.ihc_level_template_5 .ihc-level-item-link {
    width: 80%;
    font-size: 18px;
}
.ihc-level-item-wrap {
    height: 600px;
}